solução de segurança do banco do brasil

Apache, DHCP, LTSP, Mysql, Postgres, Samba, NX, SSH...

Moderador: Moderadores

paulovaz
BIG!!!
Mensagens: 48
Registrado em: 05 Mai 2005, 18:25
Localização: Curiritba
Contato:

solução de segurança do banco do brasil

Mensagem por paulovaz » 13 Abr 2010, 19:40

Bem amigos, o Banco do Brasil mudou a dorma de acessar a conta via internet.
Mas no meu Big Linux parou de funcionar, tentei vária formas de arrumar e não consegui.
Liguei para o Banco e disse que lá tem passo a passo como instalar a solução de segurança no IE.
Entrei em contato com o SAC, e a pessoa que me atendeu acho que nunca ouviu falar de Linux, pois disse que só dá para instalar no Ubuntu que é homologado palo Banco.
Pedi uma maneira de instalar então no Debian que é o sistema oficial do Banco do Brasil, a pessoa disse que não podia me dar a informação.
No meu Kurumin está funcionando normalmente.
Mas no Big nem a pau.
Será que nos livramos da Micro$soft e teremos que utilizar o Ubuntu?
Deixo aqui meu protesto e se alguém tem uma solução para meu problema gostaria que me passe.
Paulo Vaz

Avatar do usuário
BigIdair
EXTREME BIG
Mensagens: 738
Registrado em: 14 Nov 2009, 21:49
Localização: Anápolis, Goiás.

Mensagem por BigIdair » 14 Abr 2010, 03:39

Olá!

paulovaz

Voce já olhou no seu Kurumin, porque está
funcionando normalmente.
Mas, tem que olhar no Big Linux se esta na
mesma configuraçao do Kurumin.

Um abraço a todos!
Big Linux user 4347...

''Confie no Big Deus, tenha Big fé,
escolha a Big liberdade, e o mais...
O Big acrescentará
.''

( Idair Silva. )

Avatar do usuário
PHOENIX90
BIG MAN
Mensagens: 618
Registrado em: 09 Jul 2009, 18:14
Localização: Araruama - RJ

Mensagem por PHOENIX90 » 06 Mai 2010, 14:16

Pessoal,
Desde que o BIGBRUNO levantou esta dúvida mês passado:
http://www.biglinux.com.br/forum/viewto ... sil#p64841
passei a pesquisar sobre o assunto e descobri que o problema acontece não só com o BB, mas com a CEF e outros bancos também (e que se dizem apoiar o SL).

Fiz uma pesquisa que, finalmente, me levou a:
Banco do Brasil X Java X Firefox 3.6.3 X Ubuntu 10.04 LTS:
http://ubuntuforum-pt.org/index.php?topic=65834.0
onde redireciona para:

Não estou conseguindo instalar o Java no Ubuntu 10.04 LTS
http://ubuntuforum-br.org/index.php/topic,65739.0.html
Só que, quando se instala o Java, dá problema no JDownloader!!!

Nessa página havia um link para:
http://plugindoc.mozdev.org/linux.html#Java
Java Runtime Environment
Version: 1.4.2 or later
SeaMonkey 1.0: Supported
Firefox 2.0: Supported
FAQ: Java FAQ

1. Install Java Runtime Environment.
2. Make a symbolic link to libjavaplugin_oji.so in your Mozilla Plugins directory.
Use the copy located in the plugin/i386/ns7 directory of JRE 5.0 or later, or plugin/i386/ns610-gcc32 if you are using JRE 1.4.2.


Important! Do not copy the plugin to your plugins directory.
If you do, Mozilla will crash any time you attempt to view a page containing a Java applet.
Note: The instructions listed here are for the Sun Java Runtime Environment.
Other Java Runtime Environments, such as those available from IBM and the Blackdown project, can also be used.
Downloads Links: Sun JRE 6.0, IBM JRE or Blackdown JRE 1.4.x
Bem, o FF do Big 5B1 (versão 3.5.9) e, ao digitar
about:plugins na barra de endereços, encontrei:

Java(TM) Plug-in 1.6.0_20
Nome do arquivo: libnpjp2.so
The next generation Java plug-in for Mozilla browsers.

E, por fim, fui a uma agência do BB perto do meu local de trabalho e conversei com o gerente, meu amigo, que me disponibilizou o acesso às informações do sistema instalado:
O que descobri:
Na máquina dele, o FF é versão 2.0.0.2 !!! E, ao digitar
about:plugins na barra de endereços, encontrei:

Java(TM) Plug-in 1.4.2_09-b05
Nome do arquivo: libjavaplugin_oji.so
Java(TM) Plug-in 1.4.2_09

Ou seja, a mesma versão citada no link da "Mozilla Dev".

paulovaz, qual a versão do Firefox (FF) que você usa no Kurumin???
Talvez a criação de um link simbólico seja a solução.

Não uso "Home Banking", mas a informação acima pode ajudar quem se dispuser a aprofundar a pesquisa.

Abração a todos!!!
PHOENIX90 - NANO BIG
Big Linux User 3973
Três anos só com Big Linux!!!

Avatar do usuário
cangussu
COMPANHEIRO BIG
Mensagens: 391
Registrado em: 06 Out 2006, 19:48

Mensagem por cangussu » 23 Mai 2010, 12:03

Tenho o BL 5 Beta 1 instalado e sempre utilizei o Home Banking do Banco do Brasil sem problemas. Não precisei instalar nada, apenas faço as atualizações propostas no synaptic.

Abraço!

paulovaz
BIG!!!
Mensagens: 48
Registrado em: 05 Mai 2005, 18:25
Localização: Curiritba
Contato:

Re:

Mensagem por paulovaz » 24 Set 2010, 14:04

cangussu escreveu:Tenho o BL 5 Beta 1 instalado e sempre utilizei o Home Banking do Banco do Brasil sem problemas. Não precisei instalar nada, apenas faço as atualizações propostas no synaptic.

Abraço!
Já procurei na internet centenas de páginas e não consegui fazer funcionar o java nem no google-chrom nem no firefox 3.6.6,
Está tudo correto incluive os aplets funcionam no konqueror.
Será que alguém tem alguma solução definitiva?
Agradeço se alguém meajudar

Avatar do usuário
cangussu
COMPANHEIRO BIG
Mensagens: 391
Registrado em: 06 Out 2006, 19:48

Mensagem por cangussu » 24 Set 2010, 20:20

paulovaz, tente instalar estes arquivos via synaptic:

- openjdk-6-jre
- openjdk-6-jre-headless
- openjdk-6-jre-lib


talvez possam resolver.

Abraço!

BigNuno
BIG!!!
Mensagens: 45
Registrado em: 30 Jul 2008, 09:55
Localização: Juiz de Fora

Mensagem por BigNuno » 08 Nov 2010, 21:07

Eu instalei no meu Big 4.2 com Firefox 3.6.12 o seguinte:


ca-certificates-java (versão 20100406ubuntu1~hardy1)
icedtea6-plugin (versão 6b18-1.8.2-4ubuntu1~8.04.1)
openjdk-6-jre (versão 6b18-1.8.2-4ubuntu1~8.04.1)
openjdk-6-jre-headless (versão 6b18-1.8.2-4ubuntu1~8.04.1)
openjdk-6-jre-lib (versão 6b18-1.8.2-4ubuntu1~8.04.1)
ttf-dejavu-core (versão 2.23-1)
tzdata-java (versão 2010m~repack-0ubuntu0.8.04)
xulrunner-1.9.2 (versão 1.9.2.12+build1+nobinonly-0ubuntu0.8.04.1)


Não resolveu meu problema...

Sou correntista do BB, e o site sequer conseguiu instalar o módulo de segurança no Firefox...

Assim é que não funciona mesmo.
ASS: BigNuno!

Yes Big Linux!
No bugindows!

marcelobrrj
CENTENÁRIO BIG!
Mensagens: 114
Registrado em: 14 Ago 2009, 16:08

Mensagem por marcelobrrj » 29 Abr 2011, 17:27

não seri um problema com a versão do ff talvez teria que editar o arquivo de enstalacão para ele ficar compativel com a verão atual
http://www.htmhelen.com/2010/01/como-in ... go-em.html
user www.cpturbo.org
http://i.imgur.com/OTtej.png

Trancado

Voltar para “Servidores e Segurança”

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 2 visitantes